Бюллетень по безопасности: IBM Flex System Manager (FSM) подвержен уязвимости (CVE-2014-3466) - Lenovo Support BY